Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepElement_Array2OfSurfaceElementPurpose.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines
#define | Array2Item StepElement_SurfaceElementPurpose
#define | Array2Item_hxx <StepElement_SurfaceElementPurpose.hxx>
#define | TCollection_Array2 StepElement_Array2OfSurfaceElementPurpose
#define | TCollection_Array2_hxx <StepElement_Array2OfSurfaceElementPurpose.hxx>

## Define Documentation

#define Array2Item StepElement_SurfaceElementPurpose

#define Array2Item_hxx <StepElement_SurfaceElementPurpose.hxx>

#define TCollection_Array2 StepElement_Array2OfSurfaceElementPurpose

#define TCollection_Array2_hxx <StepElement_Array2OfSurfaceElementPurpose.hxx>